<Databases>
  <Database>
    <Tables>
      <Table Name="T_SCHET_SLUCH" Schema="AKUZ">
        <AddColumns>
          <Column Name="NEXT_D" Type="int" IsNullable="1" CheckExisting="1" />
        </AddColumns>
      </Table>
      <Table Name="T_HSCHET_SLUCH" Schema="AKUZ">
        <AddColumns>
          <Column Name="NEXT_D" Type="int" IsNullable="1" CheckExisting="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>